/************************************
 * Sharing
 ************************************/
#content div.sharedaddy div.sd-block { border-top: 0px; }
#content div.sharedaddy h3, 
#main div.sharedaddy h3, 
#primary div.sharedaddy h3 { width: auto!important; 
    font-family: @font-family-base; 
    display: inline-block; t
    ext-align: right; 
    float: none!important;  
    text-transform: uppercase!important;
    vertical-align: top; 
    padding: 8px 6px 8px 0px!important; 
    margin-right: 4px!important; }
#content div.sharedaddy .sd-content { display: inline-block; text-align: left; width: auto; float: none; margin: 0 auto; }
#content div.sharedaddy .sd-content ul { padding: 0; margin: 0; }
#content div.sharedaddy .sd-content li { float: none; margin: 0px 10px 5px 0px!important; display: inline-block; }
#content div.sharedaddy .sd-content li.share-end { margin: 0!important; }
#content div.sharedaddy .sd-social-icon-text a.sd-button, 
#content div.sharedaddy .sd-social-text a.sd-button {
    margin: 0;
    padding: 4px 10px;
    display: inline-block;
    background: #ffffff;
    color: #2b2b2b!important;
    text-transform: uppercase;    
    border-radius: 0px;
    border: 1px solid #2b2b2b!important;
    box-shadow: none;
    text-decoration: none;
    line-height: 1;
    font-size: 12px;
    font-family: @font-family-base; 
    font-weight: bold; 
}
#content div.sharedaddy .sd-social-icon a.sd-button {
	margin: 0;
    padding: 0px;
    display: inline-block;
    background: #ffffff;  
    border: 0px!important;
    border-radius: 0px;
    border: 0px;
    line-height: 1;
}
#content div.sharedaddy .sd-social-icon a.sd-button > span {
    padding: 0px;
}
#content div.sharedaddy .sd-social-icon a.sd-button:hover {
	background: none!important;
}

#content .centered-post div.sharedaddy, #content .centered-post div.sharedaddy .sd-content { text-align: center!important;  }
#content .centered-post div.sharedaddy .sd-content li { margin: 0 5px 5px 5px!important; }

#content .grid-view  div.sharedaddy .sd-social-icon-text a.sd-button,
#content .grid-view  div.sharedaddy .sd-social-text a.sd-button { padding: 4px; }
#content .grid-view  .centered-post div.sharedaddy .sd-content li { margin: 0 5px 5px 5px !important; }
#content .grid-view div.sharedaddy h3 { display: none; }

.page-template-template-homepage #page .page .sharedaddy, 
.page-template-template-homepage #content .post_content div.sharedaddy, 
.page-template-template-landing-page #page .page .sharedaddy, 
.page-template-template-landing-page #content .post_content div.sharedaddy,
.page-template-template-lead-page #content .sharedaddy,
.page-template-template-lead-page #main div.sharedaddy,
.page-template-template-lead-page .sharedaddy { 
    display: none!important; }